Page MenuHomePhabricator

Build WikiProject directory topic models for ar, cs, and kowiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Oct 10 2019, 3:11 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptOct 10 2019, 3:11 PM
Restricted Application added subscribers: revi, Aklapper. · View Herald Transcript
Halfak triaged this task as High priority.Oct 23 2019, 9:07 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
Gehel added a subscriber: Gehel.Dec 13 2019, 8:58 AM

Given the various discussions in various channels, it is unclear to me if this is about training new models in ORES or finding a way to apply the enwiki drafttopics to other wikis (probably via interwiki links).

The parent task (T240517) mention creating topics for "all wikis", but this task is about only 3 wikis. Is this just a step in the direction of having scores for all wikis?

We currently have an enwiki model and we're using sitelinks to apply it to target wikis. This task is about actually building native models for those wikis.

Halfak closed this task as Resolved.Feb 5 2020, 4:27 PM
Halfak claimed this task.